nutzerforum

Nutzerforum.
Informationen, Tipps und Antworten zur Vereinsverwaltung "GS-VEREIN"

Zur Übersicht aller Diskussionen in diesem Forum | Zur Startseite


Unbekannt schrieb am 01.12.2011 20:06:

Version 1.57 mit Vista kompatibel?

Unser Förderverein arbeitet mit der Version 1.57 Ausgabe 1.7.0.9 vom 7.10.2003. Seit ich vorletztes Jahr auf Windows Vista Professional umgestellt habe, erstellt das GS Programm fehlerhafte DT-AUS mit wahllosen Doppelbuchungen. Ist das Programm mit Vista nicht kompatibel? Kann es entsprechend upgedated werden oder müssen wir ein neues Programm kaufen? Ich kann allerdings keine Unterlagen dazu finden (Kundennr. etc.).

mbaersch schrieb am 16.12.2011 12:55:

Re: Version 1.57 mit Vista kompatibel?

Hallo,

ich könnte mir vorstellen, dass Ihr Problam gar nicht an Vista liegt, sondern an der neuen Festplatte, die einfach viel zu groß für die dorch recht alte Version von GS-VEREIN sein könnte... ich erinnere mich jedenfalls, ein entsprechendes Problem mit der DTA-Erstellung schon vor einigen Jahren behoben zu haben.

Wenn Sie sicher sein wollen: INstallieren Sie die aktuelle Fassung als Testversion in einem beliebigen Verzeichnis und probieren Sie es mit Testdaten oder ex- und in der andern Verison importierten Echtdaten aus - bitte nicht auf Ihre Echtdaten mit der Testvesion zugreifen, da diese ansonsten konvertiert werden und ggf. nicht mehr zur Version 1.70 (welche Sie ja technisch einsetzen) passen.

Funktioniert hier alles wie gewünscht (was ich erwarte, denn es sind mir keine genrellen Vista-DTA-Probleme bekannt), kommen Sie aber um ein Update nicht umhin, da die Lizenz der Version 1.50 nicht kompatibel zum aktuellem Programmcode ist. Sicher kann man Sie aber als Kunden "finden", wenn Sie sich an Sage wenden und so die Berechtigung für das Update prüfen, wenn es erfoderlich sein sollte. 

Mit freundlichen Grüßen aus MG
Markus Baersch